---
name: Ragnar Hardarson
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack Engineering
  Manager, Fulfillment:Purchase</a>
reports_to: jeromeng
picture: ragnarhardarson.jpg
twitter: ragnar_ha
gitlab: rhardarson
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:Purchase FE Team
- Frontend
projects:
  gitlab: reviewer frontend
  customers-app: maintainer frontend
story: 'Ragnar has been building products for web and mobile since his school days.
  He''s always excited about shipping improvements to the end user, and will sometimes
  obsess over vanity metrics. While not working he frequents cafés, which does not
  help his caffeine addiction.

  '
specialty: Purchase

